IPSW-APPSTORE(1)

NAME
ipsw-appstore - Interact with the App Store Connect API

SYNOPSIS
ipsw appstore [flags]

DESCRIPTION
Interact with the App Store Connect API

OPTIONS
-h, --help[=false]
    help for appstore

-i, --iss=""
    Issuer ID

-j, --jwt=""
    JWT api key

-k, --kid=""
    Key ID

-p, --p8=""
    Path to App Store Connect API Key (.p8)

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw(1), ipsw-appstore-bundle(1), ipsw-appstore-cert(1), ipsw-appstore-device(1), ipsw-appstore-profile(1), ipsw-appstore-provision(1), ipsw-appstore-review-list(1), ipsw-appstore-token(1)

HISTORY
10-Jul-2025 Auto generated by spf13/cobra